/* Indexmenubar.css for the USMA1957.org Website
This provides the css for a horizontal menu navigation bar used at the bottom of the header for all pages.
*/
ul#css3menu11,ul#css3menu11 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#dedede;
	border-width:1px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;}
ul#css3menu11 ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	background-color:rgb(224, 211, 69);
	border-width:2px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-color:#d4d4d4;
	padding:0 10px 10px;}
ul#css3menu11 li:hover>*{
	display:block;}
ul#css3menu11 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;}
ul#css3menu11 li:hover{
	z-index:1;}
/* Positions the submenu */
ul#css3menu11 ul ul{
	position:absolute;
	left:98%;
	top:-50px;}
ul#css3menu11{
	font-size:0;
	z-index:999;
	position:relative;
	left: 0%; 
	display:inline-block;
	zoom:1;
	padding:0;
	*display:inline;}
* html ul#css3menu11 li a{
	display:inline-block;}
ul#css3menu11>li{
	margin:0;}
ul#css3menu11 a:active, ul#css3menu11 a:focus{
	outline-style:none;}
ul#css3menu11 a{
	display:block;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	font:bold 16px Trebuchet MS;
	color:#000;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding:10px;
	background-color:##d4d4d4;
	background-image:url("mainbk.png");
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;}
ul#css3menu11 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu11 ul a{
	text-align:left;
	padding:4px;
	background-color:rgb(224, 211, 69);
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:bold 18px Tahoma,Geneva,sans-serif;
	color:#000;
	text-decoration:none;
	text-shadow:#FFF 0 0 0;}
ul#css3menu11 li:hover>a,ul#css3menu11 li a.pressed{
	background-color:rgb(224, 211, 69);
	border-color:rgb(224, 211, 69);
	border-style:solid;
	color:#000000;
	text-shadow:#FFF 0 0 1px;
	background-image:url("mainbk.png");
	background-position:0 100px;
	text-decoration:none;}
ul#css3menu11 span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;}
ul#css3menu11 ul span{
	background-image:url("arrowsub.png");
	padding-right:8px;}
ul#css3menu11 ul li:hover>a,ul#css3menu11 ul li a.pressed{
	background-color:#000000;
	background-image:none;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:#FFF 0 0 0;}
ul#css3menu11 li.topfirst>a{
	border-width:0;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px;
	-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu11 li.toplast>a{
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
